#navbar {
	margin-bottom: 75px;
	font-family: var(--text-font);
}

.nav-container{
	position: relative;
	display: flex;
	justify-content: flex-end;
	list-style: none;
	margin: 0 3%;
	padding: 22px 0 15px 0;
}

.nav-item {
	margin: 0 30px;
	font-weight: bold;
}

.nav-link{
	text-decoration: none;
	padding: 0;
}

.nav-link span{
	padding-right: 5px;
}

.nav-link svg {
	cursor: pointer;
}

.nav-link svg:hover {
	color: #98C24D !important;
}

.nav-link .fa-bars:hover{   
	color: #432e30 !important;
}

.nav-link .fa-times:hover{   
	color: #432e30 !important;
}

.navbar-wrapper-cont {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.navbar-wrapper-cont .nav-item {
	margin-bottom: 10px;
}

@media (max-width: 620px) {
	#navbar {
		font-family: var(--mob-text-font);
	}

	.nav-container {
		justify-content: space-between;
		margin: 0 4%;
	}

	.nav-item {
		margin: 0;
	}
}